- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# partial_rat_exp_constant_term.hh File Reference

Author:
  Loic Fosse <loic@lrde.epita.fr>

More...

Include dependency graph for partial_rat_exp_constant_term.hh:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn

## Detailed Description

Author:
  Loic Fosse <loic@lrde.epita.fr>

Date:
  Fri Jul 4 11:53:07 CEST 2003

The `constant_term` of `PartialExp`. (undocumented)

This file described overloaded version of constant_term applied on `PartialExp`.

Definition in file partial_rat_exp_constant_term.hh.